Subject: Re: I cannot find poll.h
From: Robert Follner <[email-masked]>
To: Chris Faylor <[email-masked]>
Date: Thu, 8 Jul 1999 20:58:51 +0200

On Thu, 08 Jul 1999, you wrote:
> >I'm trying to port some SW which uses a SYSV communication 
> >between processes. It needs a poll.h header file.
> >Is there some easy way to use sysv signals on win32?
> >Thanks.
> 
> The reason that you can't find it is that poll isn't
> implemented under cygwin.
Thank you.
I was looking for it in cygwin docs, and not found it.
So, I have a question.
Is it posible any workaround for poll?
Is there similar way in Windows API?
Sorry, I'm not good in Win API programming...

--

 That's all, folks.
 Robert Follner, ICL ÈR
 http://www.penguin.cz/~follner/
 use ISO-8859-2 MIME quoted printable for czech language

--
Want to unsubscribe from this list?
Send a message to [email-masked]